[Console]
Visible=0
ShowHelp=0
Encoding=17
SaveOnExecute=1
CmdHistory=1
SaveCmdHistory=1
NoInternalMsgs=0
TextColorNormal=40CF40
TextColorError=CF4040
TextColorMessage=4040CF
BackgroundColor=0(6)
[Restore]
LastSelectedScript=8
[ExitBox]
I1="]"
I0="]"
[UserMenu]
0=""
NppMacrosSubmenu=1
